The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"Не ставится перловый модуль File::Basename"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [Проследить за развитием треда]

"Не ставится перловый модуль File::Basename"  
Сообщение от mdanshin email(ok) on 10-Июл-06, 12:43 
Господа, ни как не могу поставить перловый модуль.
делаю так:
perl -MCPAN -e Shell

cpan> install File::Basename

А в ответ получаю:

Running install for module File::Basename
Running make for N/NW/NWCLARK/perl-5.8.8.tar.gz

The most recent version "2.74" of the module "File::Basename"
comes with the current version of perl (5.8.8).
I'll build that only if you ask for something like
    force install File::Basename
or
    install N/NW/NWCLARK/perl-5.8.8.tar.gz
Running make test
  Make had some problems, won't test
Running make install
  Make had some problems, won't install

force install делать не стал решил сделать install N/NW/NWCLARK/perl-5.8.8.tar.gz

Вроде все ок, но пакет все равно не ставиться, а perl -v говрит, что 5.8.7

Помогите плиз.

Система ALT 3.0

Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

 Оглавление

Сообщения по теме [Сортировка по времени, UBB]


1. "Не ставится перловый модуль File::Basename"  
Сообщение от arto (??) on 10-Июл-06, 14:09 
>Господа, ни как не могу поставить перловый модуль.
>делаю так:
>perl -MCPAN -e Shell
>
>cpan> install File::Basename

  а зачем это делать?

>А в ответ получаю:
>
>Running install for module File::Basename
>Running make for N/NW/NWCLARK/perl-5.8.8.tar.gz
>
>The most recent version "2.74" of the module "File::Basename"
>comes with the current version of perl (5.8.8).
>I'll build that only if you ask for something like
>    force install File::Basename
>or
>    install N/NW/NWCLARK/perl-5.8.8.tar.gz
>Running make test
>  Make had some problems, won't test
>Running make install
>  Make had some problems, won't install
>
>force install делать не стал решил сделать install N/NW/NWCLARK/perl-5.8.8.tar.gz
>
>Вроде все ок, но пакет все равно не ставиться, а perl -v
>говрит, что 5.8.7
>
>Помогите плиз.
>
>Система ALT 3.0

  поставить perl-5.8.8.*.rpm

Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2020 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру